@charset "UTF-8";

/* ------------------------------------------------------
 ブロック定義ファイル用 block.css

  目　次
	1.位置
	2.テーブル※本体のほうに定義がなければコメントアウトを外す
	3.画像
	4.フォント
	5.リスト
	6.目次用リスト※本体のほうに定義がなければコメントアウトを外す

------------------------------------------------------ */
/* -------- 1.位置 -------- */
/*左寄せ*/
#temp_contentsbox .wcvleft {
	text-align: left;
	margin: 3px 3px 3px 20px;
}

#temp_contentsbox .ftable {
	padding: 0px 10px 10px 20px;
}

/*左寄せ・950px用*/
.wcvleft-950px {
	text-align: left;
	margin: 3px 2px 3px 0px;
}
/*右寄せ*/
#temp_contentsbox .wcvright {
	text-align: right;
	margin: 3px 3px 3px 20px;
}
/*右寄せ・950px用*/
.wcvright-950px {
	text-align: right;
	margin: 3px 0px 3px 2px;
}
/*中央寄せ*/
#temp_contentsbox .wcvcenter {
	text-align: center;
	margin: 10px 0px;  
	padding: 0px;  
}
/*中央寄せ・950px用*/
.wcvcenter-950px {
	text-align: center;
	margin: 3px 0px 3px 0px;
}
/*中央寄せ テキスト付*/
#temp_contentsbox div.wcvcenter {
	text-align: center;
	margin: 10px 0px;  
	padding: 0px;  
}

/*左寄せ・セル用*/
#temp_contentsbox .wcvleft-c {
	text-align: left;
	margin-bottom: 5px;
}
/*右寄せ・セル用*/
#temp_contentsbox .wcvright-c {
	text-align: right;
	margin-bottom: 5px;
}
/*中央寄せ・セル用*/
#temp_contentsbox .wcvcenter-c {
	text-align: center;
	margin-bottom: 5px;
}
/* -------- 2.テーブル -------- */
#temp_contentsbox table {
	clear: both;
	/*width: 635px;*/
	margin: 10px 10px 25px 25px;
	border-collapse: collapse;
	border: 1px solid #666;
	border-spacing: 0;
	empty-cells: hide;
}

#temp_contentsbox table.ftable {
	clear: both;
	/*width: 635px;*/
	margin: 10px 10px 0px 25px;
	border-collapse: collapse;
	border: 1px solid #666;
	border-spacing: 0;
	empty-cells: hide;
}

#temp_contentsbox caption {
	/*color: #000;*/
	text-align: left;
	/*text-align: center;*/
	padding: 5px;
	font-weight: nomal;
	/*font-weight: bold;*/
}
#temp_contentsbox th {
	color: #000;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	border: 1px solid #999;
	background: #EFF5F8;
}
#temp_contentsbox td {
	text-align: left;
	padding: 5px;
	border: 1px solid #999;
}

#index_menu table {
	clear: both;
	/*width: 635px;*/
	margin: 10px 10px 25px 25px;
	border-collapse: collapse;
	border: 1px solid #666;
	border-spacing: 0;
	empty-cells: hide;
}
#index_menu caption {
	/*color: #000;*/
	text-align: left;
	/*text-align: center;*/
	padding: 5px;
	font-weight: nomal;
	/*font-weight: bold;*/
}
#index_menu th {
	color: #000;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	border: 1px solid #999;
	background: #EFF5F8;
}
#index_menu td {
	text-align: left;
	padding: 5px;
	border: 1px solid #999;
}

/* -------- 3.画像 -------- */
/*画像同士などが上下でくっ付く場合に利用する*/
#temp_contentsbox .wcvmargin-bottom {
	margin-bottom: 10px;
}
/*画像同士などが左右でくっ付く場合に利用する・中央*/
#temp_contentsbox .wcvmargin-rl-m {
	margin-right: 3px;
	margin-left: 3px;
	vertical-align: middle;
}
/*画像同士などが左右でくっ付く場合に利用する・中央・950px用*/
#temp_contentsbox .wcvmargin-rl-m-950px {
	margin-right: 0px;
	margin-left: 0px;
	vertical-align: middle;
}
/*画像同士などが左右でくっ付く場合に利用する・上付き*/
#temp_contentsbox .wcvmargin-rl-t {
	margin-right: 3px;
	margin-left: 3px;
	vertical-align: top;
}
/*中央寄せ画像テキスト用ボックス*/
#temp_contentsbox div.wcv-centerbox {
	text-align: center;
	margin: 0.5em;
	padding: 0;
}
/*中央寄せ画像テキスト用ボックス内・左側*/
#temp_contentsbox div.wcv-centerbox div.wcv-centerimg-l {
	width: 48%;
	float: left;
	/*margin-right: 5px;*/
	margin: 0 5px 0 0;
	padding: 0;
}
/*中央寄せ画像テキスト用ボックス内・右側*/
#temp_contentsbox div.wcv-centerbox div.wcv-centerimg-r {
	width: 48%;
	float: right;
	margin: 0;
	padding: 0;
}
/*中央寄せ画像の下に表示させるテキスト*/
#temp_contentsbox .wcvimg-center {
	text-align: center;
	font-size: 90%;
	margin-bottom: 15px;
}
/*中央寄せ画像の下に表示させるテキスト*/
#temp_contentsbox .wcvimg-contentsbox-center {
	text-align: center;
	font-size: 100%;
	margin-bottom: 15px;
}
/*画像と回り込みテキスト用ボックス*/
#temp_contentsbox div.wcv-floatbox-left,
#temp_contentsbox div.wcv-floatbox-right {
	margin: 0 5px 15px 15px;
}
/*左寄せ画像と回り込みテキストで使用*/
#temp_contentsbox .wcvimg-floatleft {
	float: left;
	margin-right: 7px;
}
/*右寄せ画像と回り込みテキストで使用*/
#temp_contentsbox .wcvimg-floatright {
	float: right;
	margin-left: 7px;
}
/*回り込み解除・フロートクリア*/
#temp_contentsbox .clearfix:after {
	height: 0;
	visibility: hidden;
	wrapper: ".";
	display: block;
	clear: both;
}

#temp_contentsbox .clearfix {
	display: inline-block;
	width: 698px;
}

/*
#temp_contentsbox .clearfix { display: block; }
*/
/* Mac版IEのみに適用 \*//*/
#temp_contentsbox .clearfix { overflow: hidden; }
/* */

/* -------- 4.フォント -------- */
#temp_contentsbox .wcvfont-red {
	color: #c00;
}
#temp_contentsbox .wcvfont-blue {
	color: #00c;
}

#temp_contentsbox .wcvfont-b {
	font-weight: bold;
}
#temp_contentsbox .wcvfont-red-b {
	color: #c00;
	font-weight: bold;
}
#temp_contentsbox .wcvfont-blue-b {
	color: #00c;
	font-weight: bold;
}


/* -------- 5.リスト -------- */
#temp_contentsbox ul.plist {
	margin: 2px 0px 2px 0px;
	line-height: 2em;
 	list-style-type : disc;　/*画像が表示されない場合の設定*/
  	list-style-position : inside;　　　　/*インサイドの設定*/
}
#temp_contentsbox ul.plist li {
	margin: 0 15px;
	padding: 2px 0px 2x 10px; /*リストとリストの間隔調整*/
	background: none;   
	line-height : 2em;               　/*リストの行間調整*/
}
#temp_contentsbox ol.slist {
	margin: 2px 0px 2px 0px;
	line-height: 2em;
}
#temp_contentsbox ol.slist li {
	list-style-position: inside;
	margin: 0 15px;
	padding: 2px 0px 2px 10px;
	line-height: 2em;
	list-style-type: decimal;
}
#temp_contentsbox ol.slist li ol li {
	list-style-type: lower-roman;
}

/*定義型リスト*/
#temp_contentsbox dl {
	margin: 10px 10px 20px 10px;
	line-height: 1.5;
}
#temp_contentsbox dl dt {
	font-weight: bold;
}
#temp_contentsbox dl dd {
	margin-bottom: 1em;
	margin-left: 20px;
}
/* -------- 6.目次用リスト -------- */
#temp_contentsbox ul.indexlist {
	font-size: 100%;
	font-weight: 700;
	margin: 20px 0px 5px 0px;
}
#temp_contentsbox ul.indexlist li {
	list-style: none;
	margin: 0 0 10px;
	padding: 0 5px 3px 5px;
	border-bottom: 1px dashed #D8D8D8;
}
#temp_contentsbox #newsicon {
	text-align: right;
	margin-top: 0px;
	padding-top: 0px;
}



/* -------- 7.FAQ -------- */

#temp_contentsbox ol.test {
	margin: 10px;
	padding: 10px;
}







/* -------------------------------------------------------------------------
 8.カレンダー
------------------------------------------------------------------------- */
#content_cal {
	width: 580px;
	float: right;
	margin: 0 8px 0 0;
	 line-height: 1.4;
}


*:first-child+html #content_cal {
	width: 580px;
	float: right;
	margin: 0 6px 0 0;
	 line-height: 1.4;
}


* html #content_cal {
	width: 580px;
	float: right;
	margin: 0 -10px 0 0;
	 line-height: 1.4;
}




/* -------------------------------------------------------------------------
 8-1.パンくずリスト
------------------------------------------------------------------------- */
#content_cal p.crumbs {
	margin: 0 5px 15px;
	text-align: right;
	line-height: 1.2;
}



/* -------------------------------------------------------------------------
 8-2.見出し
------------------------------------------------------------------------- */
#content_cal h1 {
	clear: both;
	color: #000;
	font-size: 170%;
	font-weight: bold;
	margin: 0 0 20px;
	padding: 0 5px 2px;
	border-bottom: 10px solid #3E6B91;	/* h1要素下部のボーダー色 */
	line-height: 1.1;
}
#content_cal h2 {
	clear: both;
	color: #FFF;
	font-size: 120%;
	font-weight: bold;
	margin: 20px 5px 10px;
	padding: 7px 10px 5px 22px;
	background-color: #368AB9;	/* h2要素の背景色 */
	background-repeat: no-repeat;
	border-bottom: 1px solid #666;	/* h2要素下部のボーダー色 */
	line-height: 1.2;
}

/* -------------------------------------------------------------------------
 8-3.テーブル
------------------------------------------------------------------------- */
#content_cal table {
	clear: both;
	margin: 0 10px 10px;
	border-collapse: collapse;

	border-spacing: 0;
	empty-cells: show;
	line-height: 1.1;
}
#content_cal caption {
	color: #000;
	font-size: 120%;
	text-align: center;
	padding: 5px 5px 3px;
	font-weight: bold;
}
#content_cal th {
	color: #000;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	padding: 7px;
	background-color: #F2F2F2;
	border: 1px solid #999;
}
#content_cal td {
	text-align: center;
}


/* -------------------------------------------------------------------------
 8-4.「▲このページの先頭へ」部分 (Back To Top)
------------------------------------------------------------------------- */
#content_cal p.btt {
	clear: both;
	text-align: right;
	margin: 0;
	padding: 20px 5px 0;
}

/* -------------------------------------------------------------------------
 編集画面表示調整
------------------------------------------------------------------------- */
#wcv_sys_container_wide #slider-nav_conteiner {
	visibility: hidden;
}

img[src$="kakko_end.gif"] {
	width: auto!important;
}

/* -------------------------------------------------------------------------
 大学院ページブロック調整
------------------------------------------------------------------------- */

#daigakuin #temp_contentsbox .clearfix {
	width: 100%;
}
#daigakuin #temp_contentsbox div.wcv-centerbox,
#daigakuin #temp_contentsbox div.wcv-floatbox-left,
#daigakuin #temp_contentsbox div.wcv-floatbox-right {
	margin-left: 0;
	margin-right: 0;
}

